@charset "UTF-8";
/* breakpoints */
.file-list {
  background: transparent;
  /* breakpoints */
}

.file-list h1, .file-list h2, .file-list h3, .file-list h4, .file-list h5, .file-list h6 {
  color: #747474;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: transparent;
}

.file-list li {
  margin: 0 20px 5px 0;
}

.file-list li * {
  color: #747474;
}

.file-list .list-item {
  background: transparent;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #89C6CC;
}

.file-list .list-item a:hover {
  color: #878787;
}

.file-list .list-item > .scEnabledChrome {
  width: 100%;
}

.file-list .list-item > .scEnabledChrome .scEmptyPlaceholder {
  width: 100%;
  margin-left: 0;
}

.file-list .list-item > *, .file-list .list-item > .scEnabledChrome > * {
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-left: 5px;
}

.file-list .list-item .field-filetypeicon > a {
  display: block;
}

.file-list .list-item .field-filetypeicon span {
  display: block;
  height: 17px;
}

.file-list .list-item .field-filetypeicon span:before {
  font-size: 18px;
}

.file-list .field-linktext, .file-list .field-description, .file-list .field-customimage, .file-list .field-size {
  color: #747474;
  font-size: #747474;
}

.file-list .field-linktext a {
  text-decoration: none;
}

.file-list .field-filetypeicon > a > span, .file-list .pdf, .file-list .xls, .file-list .xlsx, .file-list .pptx, .file-list .ppt, .file-list .docx, .file-list .doc, .file-list .bmp, .file-list .png, .file-list .jpg, .file-list .jpeg, .file-list .psd, .file-list .gif, .file-list .avi, .file-list .mp4, .file-list .wmv, .file-list .mov, .file-list .mp3, .file-list .wma, .file-list .txt, .file-list .zip {
  display: inline-block;
  box-sizing: border-box;
  font-weight: normal;
  width: 15px;
  height: 21px;
  margin: 0;
  padding: 0;
  position: relative;
}

.file-list .field-filetypeicon > a > span:before, .file-list .pdf:before, .file-list .xls:before, .file-list .xlsx:before, .file-list .pptx:before, .file-list .ppt:before, .file-list .docx:before, .file-list .doc:before, .file-list .bmp:before, .file-list .png:before, .file-list .jpg:before, .file-list .jpeg:before, .file-list .psd:before, .file-list .gif:before, .file-list .avi:before, .file-list .mp4:before, .file-list .wmv:before, .file-list .mov:before, .file-list .mp3:before, .file-list .wma:before, .file-list .txt:before, .file-list .zip:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px !important;
  position: absolute;
  display: block;
  top: 50%;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.file-list .field-filetypeicon span:before {
  content: "";
}

.file-list .field-filetypeicon .pdf:before {
  content: "";
}

.file-list .field-filetypeicon .xlsx:before, .file-list .field-filetypeicon .xls:before {
  content: "";
}

.file-list .field-filetypeicon .pptx:before, .file-list .field-filetypeicon .ppt:before {
  content: "";
}

.file-list .field-filetypeicon .docx:before, .file-list .field-filetypeicon .doc:before {
  content: "";
}

.file-list .field-filetypeicon .bmp:before, .file-list .field-filetypeicon .png:before, .file-list .field-filetypeicon .jpg:before, .file-list .field-filetypeicon .jpeg:before, .file-list .field-filetypeicon .psd:before, .file-list .field-filetypeicon .gif:before, .file-list .field-filetypeicon .tif:before {
  content: "";
}

.file-list .field-filetypeicon .avi:before, .file-list .field-filetypeicon .mp4:before, .file-list .field-filetypeicon .wmv:before, .file-list .field-filetypeicon .mov:before, .file-list .field-filetypeicon .mpg:before, .file-list .field-filetypeicon .mkv:before, .file-list .field-filetypeicon .vp6:before, .file-list .field-filetypeicon .vid:before, .file-list .field-filetypeicon .rv:before, .file-list .field-filetypeicon .webm:before, .file-list .field-filetypeicon .swf:before, .file-list .field-filetypeicon .flv:before, .file-list .field-filetypeicon .m4v:before, .file-list .field-filetypeicon .h264:before, .file-list .field-filetypeicon .mk3d:before, .file-list .field-filetypeicon .gifv:before, .file-list .field-filetypeicon .oggv:before, .file-list .field-filetypeicon .movie:before, .file-list .field-filetypeicon .divx:before {
  content: "";
}

.file-list .field-filetypeicon .mp3:before, .file-list .field-filetypeicon .wma:before, .file-list .field-filetypeicon .wav:before, .file-list .field-filetypeicon .fla:before, .file-list .field-filetypeicon .flac:before, .file-list .field-filetypeicon .ra:before, .file-list .field-filetypeicon .rma:before, .file-list .field-filetypeicon .aif:before, .file-list .field-filetypeicon .aiff:before, .file-list .field-filetypeicon .aa:before, .file-list .field-filetypeicon .aac:before, .file-list .field-filetypeicon .mid:before, .file-list .field-filetypeicon .midi:before, .file-list .field-filetypeicon .aax:before, .file-list .field-filetypeicon .ac3:before, .file-list .field-filetypeicon .au:before, .file-list .field-filetypeicon .ogg:before, .file-list .field-filetypeicon .avr:before, .file-list .field-filetypeicon .m4a:before, .file-list .field-filetypeicon .mp4a:before, .file-list .field-filetypeicon .amz:before, .file-list .field-filetypeicon .mka:before, .file-list .field-filetypeicon .asx:before, .file-list .field-filetypeicon .pcm:before, .file-list .field-filetypeicon .m3u:before, .file-list .field-filetypeicon .xwma:before {
  content: "";
}

.file-list .field-filetypeicon .txt:before {
  content: "";
}

.file-list .field-filetypeicon .zip:before, .file-list .field-filetypeicon .zipx:before, .file-list .field-filetypeicon .rar:before, .file-list .field-filetypeicon .tar:before, .file-list .field-filetypeicon .gz:before, .file-list .field-filetypeicon .dmg:before, .file-list .field-filetypeicon .iso:before {
  content: "";
}

.file-list .field-filetypeicon .css:before, .file-list .field-filetypeicon .js:before, .file-list .field-filetypeicon .py:before, .file-list .field-filetypeicon .git:before, .file-list .field-filetypeicon .py:before, .file-list .field-filetypeicon .cpp:before, .file-list .field-filetypeicon .h:before, .file-list .field-filetypeicon .ini:before, .file-list .field-filetypeicon .config:before {
  content: "";
}

.file-list .field-filetypeicon .exe:before, .file-list .field-filetypeicon .jar:before, .file-list .field-filetypeicon .dll:before, .file-list .field-filetypeicon .bat:before, .file-list .field-filetypeicon .pl:before, .file-list .field-filetypeicon .scr:before, .file-list .field-filetypeicon .msi:before, .file-list .field-filetypeicon .app:before, .file-list .field-filetypeicon .deb:before, .file-list .field-filetypeicon .apk:before, .file-list .field-filetypeicon .jar:before, .file-list .field-filetypeicon .vb:before, .file-list .field-filetypeicon .prg:before, .file-list .field-filetypeicon .sh:before {
  content: "";
}

.file-list .field-filetypeicon .com:before, .file-list .field-filetypeicon .net:before, .file-list .field-filetypeicon .org:before, .file-list .field-filetypeicon .edu:before, .file-list .field-filetypeicon .gov:before, .file-list .field-filetypeicon .mil:before, .file-list .field-filetypeicon .html:before, .file-list .field-filetypeicon .htm:before, .file-list .field-filetypeicon .xhtml:before, .file-list .field-filetypeicon .jhtml:before, .file-list .field-filetypeicon .php:before, .file-list .field-filetypeicon .php3:before, .file-list .field-filetypeicon .php4:before, .file-list .field-filetypeicon .php5:before, .file-list .field-filetypeicon .phtmle:before, .file-list .field-filetypeicon .asp:before, .file-list .field-filetypeicon .aspx:before, .file-list .field-filetypeicon .cfm:before {
  content: "";
}

.file-list.file-list-images .file-list-items li {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  width: 30%;
}

/* breakpoints */
.file-list.file-list-horizontal .component-content > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 5px;
}

.file-list.file-list-horizontal .component-content > ul > li {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.file-list.file-list-horizontal li {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-item-align: end;
  align-self: flex-end;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  width: auto;
}

.file-list.file-list-horizontal li .field-filetypeicon span {
  height: 25px;
  width: 100%;
}

.file-list.file-list-horizontal li .field-filetypeicon span:before {
  font-size: 24px !important;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.file-list.file-list-horizontal .list-item > *, .file-list.file-list-horizontal .list-item > .scEnabledChrome > * {
  display: block;
  text-align: center;
}
